tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 46858] mod_jk-1.2.27-httpd-2.0.63 with apache 2.2.4 doesn't work
Date Mon, 16 Mar 2009 08:24:29 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=46858


Rainer Jung <rainer.jung@kippdata.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID




--- Comment #1 from Rainer Jung <rainer.jung@kippdata.de>  2009-03-16 01:24:28 PST ---
Your subject is:

"mod_jk-1.2.27-httpd-2.0.63 with apache 2.2.4 doesn't work"

and of course, the module for httpd 2.0 will not work with httpd 2.2. You need
to use the version for 2.2.

Bugzilla is not a support forum. Please continue further discussion on the
Tomcat users list. See

http://tomcat.apache.org/lists.html

Please do not reply here.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message